PROGRAM   ConFFor ;
VAR
   i : Integer ;
   j : Integer ;
BEGIN
   {----- LOOP 1 }
   FOR i := 1 TO 10 DO BEGIN
      Write (   'LOOP '  ,  i  ,  ': '   );

      {----- LOOP 2 }
      FOR j := 1 TO 10 DO BEGIN
         IF j <= 5 THEN CONTINUE ;
         Write (   i*10 + j  ,  ' '   );
      END;{j}

      WriteLn ;
   END;{i}
END.
